=== debian/changelog ===
linop (0.8.2-3) unstable; urgency=medium

  [Ghislain Antony Vaillant]
  * Bump standards version, no changes required.
  * d/control:
    - fix uploaders field,
    - remove build-dep on python-docutils.
  * d/copyright:
    - use compatible licensing for debian/*,
    - remove unneeded entry for tests/*.
  * d/rules:
    - make non-verbose default,
    - add symlink to system mathjax in -doc package.
  * d/patches:
    - add use-system-mathjax.patch. 

  [Juan Picca]
  * d/rules: make package build reproducible. (Closes: #788402)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 30 Jun 2015 19:29:46 +0100

linop (0.8.2-2) unstable; urgency=medium

  * Fix FTBFS (Closes: #738735)
    + call dh_sphinxdoc only when -doc package should be built

 -- Ghislain Vaillant <ghisvail@gmail.com>  Mon, 21 Apr 2014 16:46:29 +0100

linop (0.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #743088)
  * Fix FTBFS (Closes: #738735)
    + move sphinxdoc build to override_dh_auto_install-indep

 -- Ghislain Vaillant <ghisvail@gmail.com>  Mon, 07 Apr 2014 09:14:01 +0100

linop (0.8-1) unstable; urgency=low

  * Initial release (Closes: #734282)

 -- Ghislain Vaillant <ghisvail@gmail.com>  Sat, 04 Jan 2014 14:03:10 +0000
