=== debian/control ===
Source: linop
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-nose,
 python-numpy,
 python-scipy,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg-1~),
 python3-all,
 python3-nose,
 python3-numpy,
 python3-scipy,
 python3-setuptools
Standards-Version: 3.9.6
Section: python
Homepage: http://pythonhosted.org/linop/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/linop.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/linop.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-linop
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests: python-linop-doc
Description: Linear mathematical operators in Python (Python 2)
 Linop provides a standalone set of classes to abstract the creation and 
 management of linear operators, to be used as a common basis for the 
 development of advanced mathematical frameworks.
 .
 This is the Python 2 version of the package.

Package: python3-linop
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests: python-linop-doc
Description: Linear mathematical operators in Python (Python 3)
 Linop provides a standalone set of classes to abstract the creation and 
 management of linear operators, to be used as a common basis for the 
 development of advanced mathematical frameworks.
 .
 This is the Python 3 version of the package.

Package: python-linop-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-mathjax
Description: Linear mathematical operators in Python (documentation)
 Linop provides a standalone set of classes to abstract the creation and 
 management of linear operators, to be used as a common basis for the 
 development of advanced mathematical frameworks.
 .
 This is the common documentation of the package.
